{
    name: "Galarica Cuff",
    spritenum: 739,
    fling: {
        basePower: 30
    },
    onFractionalPriority(priority, source, target, move) {
        if (
            source.species.name === 'Slowbro-Galar' &&
            source.getAbility().name === 'Quick Draw' &&
            move.category !== 'Status' &&
            !source.volatiles['quickdraw']
        ) {
            source.useItem();
            this.add('-activate', source, 'ability: Quick Draw');
            return 0.1;
        }
    },
    num: 1582,
    gen: 8,
    isNonstandard: "Unobtainable"
}
